<meta name="google-site-verification" content="KZlAnuwz7tjeQHrGL-Yd7YmvWAa8BDj8zJDtUXW64OY" />body {font-family:arial;font-size:12px;cursor:default;color:#666666;}
 td {font-family:arial;font-size:12px;cursor:default;color:#666666;}
 a {color:#666666;text-decoration:none;font-size:14px}
 a:hover {color:#666666;text-decoration:underline}
 #active a:link { color:#666666; text-decoration:underline }
 #active a:hover { color:#666666; text-decoration:underline }
 #active a:visited { color:#666666; text-decoration:underline }
 #title, #title a { font-size: 28px; color: #FFBA27; }
 input {border-width:1;font-family:arial;font-size:12px;padding:2px;height:21px;border-color:CCCCCC;border-style:solid;background-color:F9F9F9;color:999999}
 .menu-item { text-transform: lowercase; display:block; text-align:left; padding:6px 0 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }